package gov.va.med.esr.jms.vadir.outboundResponse.model.militaryHistory;

import java.io.Serializable;
import java.util.List;

public class BIRLS implements Serializable {
	private static final long serialVersionUID = 238786093050515371L;

	private String purpleHeartInd;
	private String disabilityInd;
	private String medalOfHonorInd;
	private String vadsInd;
	private List<String> recurServiceNumber;
	private String verifiedSvcDataInd;
	private List<PeriodOfService> periodOfService;

	public String getPurpleHeartInd() {
		return purpleHeartInd;
	}

	public void setPurpleHeartInd(String purpleHeartInd) {
		this.purpleHeartInd = purpleHeartInd;
	}

	public String getDisabilityInd() {
		return disabilityInd;
	}

	public void setDisabilityInd(String disabilityInd) {
		this.disabilityInd = disabilityInd;
	}

	public String getMedalOfHonorInd() {
		return medalOfHonorInd;
	}

	public void setMedalOfHonorInd(String medalOfHonorInd) {
		this.medalOfHonorInd = medalOfHonorInd;
	}

	public String getVadsInd() {
		return vadsInd;
	}

	public void setVadsInd(String vadsInd) {
		this.vadsInd = vadsInd;
	}

	public List<String> getRecurServiceNumber() {
		return recurServiceNumber;
	}

	public void setRecurServiceNumber(List<String> recurServiceNumber) {
		this.recurServiceNumber = recurServiceNumber;
	}

	public String getVerifiedSvcDataInd() {
		return verifiedSvcDataInd;
	}

	public void setVerifiedSvcDataInd(String verifiedSvcDataInd) {
		this.verifiedSvcDataInd = verifiedSvcDataInd;
	}

	public List<PeriodOfService> getPeriodOfService() {
		return periodOfService;
	}

	public void setPeriodOfService(List<PeriodOfService> list) {
		this.periodOfService = list;
	}

}
